#fw-section-rich-text-187c30d3-d726-40c0-9592-46922933784b {

h4 {
    text-transform: none;
}
}
#fw-section-hero-1765037217 {

.hero--fw-section-hero-1765037217{
  padding-top: 93px;
}

h1 {
text-transform: none;
}
}


#fw-section-hero-video-3ac7d776-e0f9-40b9-b3fa-07cf87cfa110 {
--color-primary: #10d6fd;
--color-primary-rgb: 16, 214, 253;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
.hero__text {
  font-size: 26px;
  font-family: var(--font-family-heading);
}
}




#fw-section-header {

 .header--transparent {
   -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
 }

}